{ unstable, nur, blender, ... }:
{
  home-manager = {
    useUserPackages = true;
    backupFileExtension = "bak";
    extraSpecialArgs = {
      inherit
        unstable
        nur
        blender
        ;
    };
  };
}
